/*
Theme Name: Divi Child
Theme URI: http://kalf-nieuw.123testing.nl
Version: 1.0
Description: Aangepaste versie Divi
Author: Robert Hertogs / 2function
Author URI: http://www.2function.nl
Template: Divi
Version: 1.0
*/

@import url("../Divi/style.css");

/* ====== ALGEMENE STIJLEN ====== */

.et_pb_fullwidth_header .header-content h1 {
    line-height: 1.2;
}

.et_pb_fullwidth_header {
    padding: 50px 0 0 0;
}

.woocommerce div.product .product_title {
    line-height: 1.2;
}

/*===============TOPMENU==============*/

#et-info, #et-info-email {
font-weight: 700;
color: #fff;
}

.et-cart-info span {
font-weight: 700;
color: #fff;
}


#et-secondary-nav a, .et_nav_text_color_light {
font-weight: 700;
color: #fff !important;
}

.et_nav_text_color_light #et-secondary-nav a:hover, .et_nav_text_color_light .et-cart-info:hover {
color: #666666 !important;
}

/*===============HOOFDMENU============*/


#et_top_search {
display: none;
}

#et_search_icon {
display:none;
}

@media only screen and (max-width: 980px){
#top-menu-nav {display:block;}
#et_mobile_nav_menu {display: none;}
.et_header_style_centered nav#top-menu-nav {display: block;}
}

/*=================HEADER================*/

#kk_header h3 {
border-bottom: 1px dotted #fff;
line-height:1.8em;
}

#kk_header h3 a {
color:#dfb566;
}

@media only screen and (max-width: 980px) and (min-width:768px) {
.et_pb_column_1_2 {width: 50% !important; }
#kk_header h3 {line-height:1.2em; font-size: 1.4em;}
.et_pb_column_1_4 { width: 25%; }
.et_pb_column_3_4 { width: 72% !important; margin-left: 3%;}
}

@media only screen and (max-width: 767px) {
#kk_sfeerfoto {display: none;}
}

/* PRODUCTZOEKER HEADER ====== */

#et-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.kk_prodzoek {
    margin-right: 10px;
}

#et-info-phone {
    margin-left: 13px;
}

input[type=text].product-search-field {
    padding:2px 8px;
}

.kk_prodzoek table.search-results {
    position: absolute;
    left: 0;
    top: 35px;
}

.kk_prodzoek table.search-results tbody {
    display: block;
    padding: 15px;
    background: rgba(0,178,212,1);
    width: auto;
}

/*=============PROMOBUTTON==========*/
#kk_header .et_pb_promo_button {
background-color: #00b2d2;
color: #fff !important;
display: inline-block !important;
padding:10px 25px;
color:#fff;
}

/*============PRODUCTOVERZICHT======*/

.et_pb_module#kk_shop_info {
    margin-bottom: 30px;
}

ul.products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 0 23px 0;
}

ul.products::before, ul.products::after {
    display: none !important;
}

ul.products li.product {
    -ms-flex-preferred-size: 21%;
    flex-basis: 21%;
    list-style:none;
    margin: 0 0 40px 0 !important;
}

.products li.type-product h2 {
    font-size: 1em;
    line-height: 1.4em;
    margin: 15px 0 5px 0;
}

.et_shop_image {
    display: block;
    text-align: center;
    width: 160px;
    height: 160px;
    border: 1px solid #00B2D2;
    padding-top: 5px;
}
.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: inline-block;
}

.et_shop_image img {
    width: auto;
    height: auto;
    max-height: 150px;
}

@media only screen and (max-width: 1150px) {
    .et_shop_image {width:140px;height:140px;} 
    .et_shop_image img {max-height:130px;}
}

@media only screen and (max-width: 600px) {
    .et_shop_image {width:160px;height:160px;} 
    .et_shop_image img {max-height:150px;}    
}

@media only screen and (max-width: 430px) {
    .et_shop_image {width:120px;height:120px;} 
    .et_shop_image img {max-height:105px;}    
}

.woocommerce ul.products li.product a img {
    margin: 0 !important;
}

.facetwp-pager {
    margin-top: -40px;
}

.facetwp-pager-label {
width: 100%;
}


.woocommerce-price-suffix {
    display: block;
}

@media only screen and (min-width: 981px) {
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product {margin:0 !important;}
}

@media only screen and (max-width: 980px) {
    ul.products li.product {-ms-flex-preferred-size: 30%; flex-basis: 30%;}
    .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n)  {margin:0 !important;}
    .woocommerce-price-suffix {margin-bottom:25px;}
}

@media only screen and (max-width: 767px) {
    .woocommerce-price-suffix {margin-bottom:25px;}
}

@media only screen and (max-width: 600px) {
    ul.products li.product:nth-child(n)  {margin:0 !important;}
}

.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page input.button.alt {
    background-color: #39CB74;
    color:#fff !important;
    font-weight: 700;
    width: 100%;
    border: 3px solid #39CB74;
    border-radius: 0px;
}

/* ====== SINTPRODUCTEN RESERVEREN ====== */

.kk_sp_schmink {
    line-height: 1.7em;
    padding-bottom: 20px;
}

/* ====== SIDEBAR FACETWP FILTERS ====== */

#kk_prodfilters .facetwp-facet-kleur {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

#kk_prodfilters.et_pb_widget_area_left {
border-right: 1px solid rgba(0,0,0,.1);
}

#kk_prodfilters .textwidget {
    padding: 5px;
    width: 100%;
    border: none;
}

#kk_prodfilters .facetwp-type-checkboxes {
    margin-top: 0;
}

#kk_prodfilters .facetwp-checkbox {
    margin: 0 4px 4px 0;
    text-align: justify;
}

@media only screen and (max-width:980px) {
    #kk_prodfilters.et_pb_widget_area_left {border-right: none;}
}

/*============PRODUCTPAGINA===========*/

.kk_prijs {
    color: #00B2D2;
    font-size: 2em;
}

.kk_btw {
    color: #00B2D2;
    font-size: 1.3em;
    letter-spacing: 0.5px;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
height: 38px!important;
}

.woocommerce .quantity .plus, .woocommerce-page .quantity .plus {
height: 20px!important;
}

.posted_in {
display: none;
}

div.pp_pic_holder {
z-index: 990000;
}

.product-addon span.amount {
    display: inline;
}

.product-addon .form-row label {
    display: inline-block !important;
    width:160px;
}

.product-addon .form-row input.input-text {
    display: inline !important;
    padding: 2px 15px  !important;
    width: auto  !important;
}

/* ====== LOGO & MOTTO SINGLE PRODUCT */

.woocommerce div.product div.images.woocommerce-product-gallery:after {
    content:'';
    background: url('https://kostuumhuiskalf.nl/wp-content/uploads/2017/05/logomotto_kostuumhuis_kalf.png');
    background-size:contain;
    background-repeat: no-repeat;
    width: 280px;
    height:240px;
    display: block;
    position: relative;
}




/*==============FACETWP============*/
.facetwp-type-checkboxes, .facetwp-type-hierarchy {
overflow: auto;
max-height: none !important;
margin-top: 15px;
}

/*=============SEARCHBOX FACETWP=======*/
input[type=text] {
border:none;
}

#text-11 .textwidget {
margin-bottom: 30px;
min-height:0;
padding:8px 20px 8px 20px;
}

/*========ZIJKOLOM MET FACETWP WIDGETS====*/
.et_pb_widget_area_left {
border-right:none;
}

.et_pb_column_1_4 .et_pb_widget_area_left .et_pb_widget  {
margin-right: 0px;
}

/*=========FACETWP IN TOGGLE========*/
.facetwp-facet {
margin-bottom: 0px !important;
}

.facetwp-selections li {
width: 100%;
line-height: 1.4em !important;
}

.facetwp-selections ul {
padding-left: 0px;
}

/*=========SELECTIEBOX FACETWP=======*/
.kk_wissen {
float:left;
font-size:1em;
line-height:1.5em;
color:#fff;
padding:0 12px;
margin-bottom:10px;
border: 1px solid #00b2d2;
background-color: #00b2d2;
border-radius: 5px;
}

.textwidget {
border: 1px solid #bbb;
padding:15px 20px 15px;
min-height:55px;
}

/*==========INTRO SUBPAGINA===========*/

.kk_intro_subpag {
color: #fff;
padding: 20px;
font-weight:700;
}

#bg_groen {
background-color: #3d5136;
}

.kk_actie_subpag {
color: #fff;
margin-top:-20px;
padding: 20px !important;
font-size: 1.2em;
font-weight:700;
}

.kk_actie_subpag a {
color: #dc271d;
}

#bg_rood {
background-color: #8a211b;
}

/*============GEBUNDELD PRODUCT============*/

h2.bundled_product_title {
font-size: 16px;
}

.bundled_product_summary {
margin-top: 20px;
}

.bundled_product_summary .details {
overflow: visible !important;
float: right !important;
margin-top: -100px;
}

.onsale {
display: none;
}

.bundle_button button.button.alt {
float: right;
margin: -38px 0 20px 0;
}

.bundle_form {
margin-bottom: 20px;
}

.bundle_price {
margin-bottom: 10px;
}

/* ====== TEXTWIDGETS SIDEBAR ====== */

#sidebar .textwidget {
    border: none;
    padding: 0;
    min-height: 0;
}

.kk_widget {
    padding: 10px;
    border: 1px solid #E2E2E2;
    line-height: 1.4;
}

.kk_widget h4 {
    font-weight: 700;
}

.kk_bg_grijs {
    background: #E2E2E2;
}

.kk_ul {
    list-style-image: url('/wp-content/themes/Divi-child/images/groenvinkje16x16.png');
    padding-left: 20px;
}

.kk_center {
    text-align: center;
}

.kk_tel:before {
    font-family: 'ETmodules';
    content: "\e090";
    margin-right: 15px;
    color: #00B2D2;
    font-size: 3em;
    margin: -10px auto;
    display: inline-block;
}


/*==============FOOTER WIDGETS==========*/

.textwidget {
    width: 180px;
}

/*==============FORMULIEREN============*/

.entry-content table {
border:none;
}

.entry-content tr td {
border:none;
padding-left:0px;
}

input[type=text], input[type=email], input.text, input.title, textarea, select {
background-color: #fff;
border: 1px solid #bbb;
padding: 2px;
color: #4e4e4e;
width:100%
}

/* ====== BESTELFORMULIER SINT&PIET ====== */

p.wc_bookings_field_persons_5050, p.wc_bookings_field_persons_5046, p.wc_bookings_field_persons_5042, p.wc_bookings_field_persons_5038, p.wc_bookings_field_persons_5034, p.wc_bookings_field_persons_5030, p.wc_bookings_field_persons_5023, p.wc_bookings_field_persons_5013, p.wc_bookings_field_persons_4745, p.wc_bookings_field_persons_4556, p.wc_bookings_field_persons_4557, p.wc_bookings_field_persons_4691, p.wc_bookings_field_persons_4725, p.wc_bookings_field_persons_4729, p.wc_bookings_field_persons_4733, p.wc_bookings_field_persons_4737, p.wc_bookings_field_persons_4741, p.wc_bookings_field_persons_4741, p.wc_bookings_field_persons_4955, p.wc_bookings_field_persons_4960, p.wc_bookings_field_persons_4975, p.wc_bookings_field_persons_5070, p.wc_bookings_field_persons_5077, p.wc_bookings_field_persons_5079, p.wc_bookings_field_persons_5080, p.wc_bookings_field_persons_5081, p.wc_bookings_field_persons_5082, p.wc_bookings_field_persons_5067, p.wc_bookings_field_persons_5069 {
display: none !important;
}

p.form-field.form-field-wide {
width: 45%;
float: left;
padding-right: 5%;
}

p.form-field.form-field-wide.wc_bookings_field_persons_3103, p.form-field.form-field-wide.wc_bookings_field_persons_3104, p.form-field.form-field-wide.wc_bookings_field_persons_3106, p.form-field.form-field-wide.wc_bookings_field_persons_3138,
p.form-field.form-field-wide.wc_bookings_field_persons_3139,
p.form-field.form-field-wide.wc_bookings_field_persons_3140,
p.form-field.form-field-wide.wc_bookings_field_persons_3141 {
width: 100%;
}

.wc-bookings-booking-form .form-field input[type=number] {
width: 100%;
}

.wc-force-sells {
padding-top: 15px;
}

#left-area ul.kk_nobullet {
list-style: none;
padding:10px 0 15px 0;
}

/* ====== WOOCOMMERCE BERICHTEN ====== */

a.button.wc-forward {
    background: #00b2d4 !important;
    border-color: #fff !important;
    margin-bottom: 15px;
}

a.button.wc-forward:hover {
    border: 3px solid #fff !important;
}

a.button.wc-forward.checkout-button.alt {
    background: #39CB74 !important;
    border-color: #39CB74 !important;
    margin-bottom: 0 !important;
}